$('.netBodyBlock').on('click', function(){
  block = $(this).next();
  newHeight = block.find('.bodyBlockContent').outerHeight(true);
  if (block.hasClass('opened')){
    block.css('height', 0);
    block.removeClass('opened');
  }else{
    block.css('height', newHeight);
    block.addClass('opened');
    $('body').animate({
      scrollTop: (block.offset().top - $(this).outerHeight()) - ($('.topMenuItem1').position().top + $('.topMenuItem1').outerHeight() + 15)
    }, 1000)
  }
});
